| CMSIS-RTOS Version 1.00 CMSIS-RTOS API: Generic RTOS interface for Cortex-M processor-based devices.

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- os_pthread : cmsis_os.h
- os_ptimer : cmsis_os.h
- osMailQId : cmsis_os.h
- osMessageQId : cmsis_os.h
- osMutexId : cmsis_os.h
- osPoolId : cmsis_os.h
- osSemaphoreId : cmsis_os.h
- osThreadId : cmsis_os.h
- osTimerId : cmsis_os.h